Bug 52070 - 2.4.3-entreprise freezes
Summary: 2.4.3-entreprise freezes
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-20 09:49 UTC by Need Real Name
Modified: 2007-04-18 16:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-06 17:37:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-08-20 09:49:21 UTC
Description of Problem: after a network use the 2.4.3-entreprise kernel on
various computers : dual processors simgle processor,


Version-Release number of selected component (if applicable): 7.1


How Reproducible: every time


Steps to Reproduce: just using the network 
1. 
2. 
3. 

Actual Results:a hard freeze wih no log files about it 



Expected Results:a stable kernel


Additional Information: some other people had experimented the same kernel
and had the same results, so they downgraded to the 7.0

Comment 1 Arjan van de Ven 2001-08-20 09:51:01 UTC
Could you give more information about your system ?
(memory, cpu etc etc)
Also note that the enterprise kernel is only for Pentium III systems with more
than 4Gb of RAM

Comment 2 Alan Cox 2003-06-06 17:37:01 UTC
No info ever provided



Note You need to log in before you can comment on or make changes to this bug.